Master CRM - Bug #1577
Reported Bug Fixing (Google Sheet)
04/27/2021 01:07 PM - Sidra Ghaffar

Status: New Start date: 04/27/2021
Priority: Normal Due date:

Assignee: muhammad abdullah % Done: 80%
Category: Estimated time: 4.50 hours
Target version:

Description

History

#1 - 04/27/2021 05:43 PM - muhammad abdullah
- % Done changed from 20 to 50
- Estimated time set to 4.50

27-04-2021

2,9,10, 11, 12 Fixed.

#2 - 04/28/2021 05:19 PM - muhammad abdullah
- % Done changed from 50 to 80

28-04-2021

13, 14, 15 + Tag, Brand Tag Also Fixed.

Extra Time Included => Add More Bugs in Sheet.

05/06/2025

1/1




